# Canonical recap data for Scopes Monkey Trial (1925)
# Source: https://recap.at/1925/scopes-monkey-trial
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: scopes-monkey-trial
canonicalUrl: "https://recap.at/1925/scopes-monkey-trial"
title: Scopes Monkey Trial
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1925-01-01
datePrecision: year
year: 1925
decade: 1920
country:
name: United States
slug: united-states
summaryShort: John Scopes, a high school biology teacher in Dayton, Tennessee, was tried in July 1925 for violating a state law that banned teaching evolution. The case became a national spectacle pitting William Jennings Bryan against Clarence Darrow.
summaryLong: |-
  In the spring of 1925, Tennessee had just passed the Butler Act, a law making it illegal to teach any theory that denied the divine creation of man as taught in the Bible. John Scopes, a 24-year-old substitute biology teacher in Dayton, agreed to let the American Civil Liberties Union use him as a test case. He was charged with violating the new law, setting the stage for what would become the most famous courtroom clash between science and religion in American history.

  The trial opened on July 10, 1925, in the tiny town of Dayton, and immediately became a media circus. Clarence Darrow, the renowned defense attorney, faced off against William Jennings Bryan, the three-time presidential candidate who had become a fundamentalist crusader. Bryan joined the prosecution to defend the Butler Act and the literal truth of the Bible. Reporters from across the country descended on Dayton; the trial was even broadcast live on radio, making it one of the first televised legal spectacles in American culture.

  The courtroom drama peaked when Darrow called Bryan to the stand as an expert witness on the Bible. For two hours on July 20, Darrow grilled Bryan on biblical contradictions and the age of the Earth, exposing the limits of literal scriptural interpretation. Bryan struggled under the cross-examination, unable to reconcile his fundamentalist beliefs with scientific evidence. The exchange—captured in newspapers nationwide and later dramatized in the 1960 film Inherit the Wind—became the symbolic heart of the case, even as it had little legal bearing on the outcome.

  On July 21, the jury deliberated for only nine minutes before finding Scopes guilty. Judge John T. Raulston fined him $100, a sum Scopes never paid (Bryan had offered to cover it, but died five days after the trial ended). The Tennessee Supreme Court later overturned the conviction on a technicality, though it upheld the Butler Act's constitutionality. The real victory came in the court of public opinion: the trial shifted American intellectual opinion decisively against creationism in schools, even as fundamentalism remained powerful in Tennessee and elsewhere.

  The Scopes trial became a watershed moment in the culture war between science and religious fundamentalism. While creationism wouldn't resurface as a legal and political force until the 1980s, the 1925 trial established that teaching evolution was the legitimate province of science education. Scopes himself moved on to study geology at the University of Chicago, far from the spotlight of Dayton. The small Tennessee town, however, never quite left the moment behind—it remains etched in American memory as the place where the conflict between Darwin and the Bible played out on a national stage.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Tennessee_v._John_T._Scopes_Trial-_Outdoor_proceedings_on_July_20%2C_1925%2C_showing_William_Jennings_Bryan_and_Clarence_Darrow._%282_of_4_photos%29_%282898243103%29_crop.jpg/1280px-thumbnail.jpg"
heroImageCredit: Wikipedia · "Scopes trial"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Defendant
  value: John Scopes, 24-year-old high school biology teacher
- label: Location
  value: Dayton, Tennessee
- label: Law at issue
  value: Butler Act, passed March 13, 1925
- label: Lead defense counsel
  value: Clarence Darrow
- label: Lead prosecution counsel
  value: William Jennings Bryan
- label: Trial duration
  value: July 10-21, 1925
- label: Fine imposed
  value: $100
- label: Verdict
  value: Guilty
timeline:
- date: 1925-03-13
  title: Butler Act signed into law
  description: Tennessee Governor Austin Peay signs legislation making it illegal to teach any theory that denies the biblical account of man's origin in public schools.
- date: 1925-04-06
  title: Scopes arrested
  description: John Scopes is arrested in Dayton for teaching evolution from the Civic Biology textbook used in the school district.
- date: 1925-07-10
  title: Trial begins
  description: The case opens in Dayton with Judge John Raulston presiding. Courtroom is packed; the trial becomes a media spectacle attracting national and international press.
- date: 1925-07-20
  title: Darrow cross-examines Bryan
  description: Clarence Darrow questions William Jennings Bryan about the literal truth of biblical accounts. Bryan admits to accepting metaphorical interpretations of scripture.
- date: 1925-07-21
  title: Jury returns guilty verdict
  description: The jury finds Scopes guilty after deliberating for nine minutes. Judge Raulston imposes a $100 fine.
- date: 1926-01-17
  title: Tennessee Supreme Court reverses conviction
  description: On appeal, Tennessee's highest court overturns the conviction on a technicality—the judge rather than the jury imposed the fine—while upholding the Butler Act as constitutional.
sources: []
related: []
relationships:
- targetSlug: einstein-special-relativity
  type: happened_during
  confidence: 65
  evidence: Both 1925 and Einstein's 1905 work represent the era of revolutionary scientific frameworks that religious conservatives opposed; the Scopes Trial prosecuted teaching ideas that flowed from the same modernist scientific worldview Einstein exemplified.
  source: ai
- targetSlug: may-1968-paris-uprising
  type: echoed
  confidence: 58
  evidence: Both events crystallized generational conflict between established authority (legal/institutional) and challengers advocating for intellectual freedom; the Scopes Trial's courtroom battle over whose ideas get to be taught prefigured 1968's broader uprising against institutional gatekeeping.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: Yes, We Have No Bananas
  artist: Frank Silver and Irving Cohn
  year: 1923
  note: Novelty song topping charts during the trial era; reflects the lighter, satirical mood of 1920s popular culture.
- title: Sweet Georgia Brown
  artist: Ben Bernie, Maceo Pinkard, Kenneth Casey
  year: 1925
  note: Released the same year as the trial; epitomized the Jazz Age's cultural momentum that clashed with conservative religious revivals.
topFilms:
- title: The Gold Rush
  year: 1925
  note: Charlie Chaplin's silent masterpiece released weeks after the Scopes verdict; represented modernist artistic innovation contemporaneous with the trial's debate over modernity itself.
- title: "Ben-Hur: A Tale of the Christ"
  year: 1925
  note: Epic religious drama that became the highest-grossing film of 1925, reflecting America's simultaneous investment in both biblical narratives and technological spectacle.
topTVShows: []
zeitgeistNote: "The Scopes Trial crystallized the 'Roaring Twenties' cultural schism: urban, educated, secular modernists (represented by defense lawyer Clarence Darrow and H.L. Mencken's coverage) versus rural, religiously observant traditionalists (embodied by prosecutor William Jennings Bryan). Jazz, skyscrapers, and industrial progress clashed with Fundamentalist revivals and rural anxiety. The trial became the symbolic lightning rod for generational warfare over authority—scientific versus scriptural—that would define American cultural politics for a century."
comparisonThenNow:
- metric: Percentage of Americans accepting human evolution
  thenValue: ~40%
  thenYear: 1925
  nowValue: 54%
  nowYear: 2023
  note: Gallup and Pew polling show modest gains but persistent resistance; social attitudes have moved less than scientific consensus.
- metric: Legal status of teaching evolution in U.S. public schools
  thenValue: Illegal in several states (Tennessee, Mississippi, Arkansas)
  thenYear: 1925
  nowValue: Federally protected curriculum; anti-evolution laws unenforceable
  nowYear: 2024
  note: Scopes was convicted; today such laws would be immediately enjoined under Epperson and subsequent rulings.
- metric: Media framing of science-religion disputes
  thenValue: Conflict/winner-take-all narrative dominant
  thenYear: 1925
  nowValue: Coexistence/compartmentalization increasingly acknowledged
  nowYear: 2024
  note: The 'warfare' frame from Scopes-era reporting has weakened; nuanced positions on faith and science now more visible in mainstream coverage.
impactStatement: The 1925 Scopes Trial in Dayton, Tennessee transformed American courtrooms into cultural battlegrounds by putting evolutionary theory itself on legal trial. John Scopes' prosecution for teaching Darwin ignited a generational conflict between scientific modernism and religious orthodoxy that still reverberates through education policy and courtroom arguments today.
consequences:
- title: Continued teaching of evolution in American public schools
  year: 1968
  description: The U.S. Supreme Court ruled in Epperson v. Arkansas that state laws banning evolution instruction were unconstitutional, directly contradicting the logic behind Scopes' original conviction and establishing evolution as legally protected curriculum.
- title: Rise of creationism as counter-narrative in schools
  year: 1981
  description: Arkansas passed a law requiring 'balanced treatment' of creationism and evolution in public schools. Though struck down within months, it crystallized the post-Scopes strategy of repackaging religious objections in pseudo-scientific language.
- title: Intelligent Design litigation era
  year: 2005
  description: Kitzmiller v. Dover Area School District explicitly rejected intelligent design as science, with the court citing the Scopes Trial's failure to suppress evolution as precedent for why courts must protect science curriculum from religious mandates.
- title: Popularization of the 'conflict narrative' between science and religion
  year: 1955
  description: Jerome Lawrence and Robert E. Lee's play 'Inherit the Wind' premiered, dramatizing the Scopes Trial and cementing it in American cultural memory as the defining metaphor for science-religion tension—shaping how millions understood the conflict for decades.
archiveSnapshots: []
categories:
- protest
metaDescription: Tennessee schoolteacher John Scopes got dragged into court for teaching evolution in 1925. Clarence Darrow versus William Jennings Bryan. Science lost officially, but won in the court of public opinion.
originSignals:
- "wikipedia:scopes-monkey-trial"
lede: "In the spring of 1925, a high school biology teacher named John Scopes went on trial in Dayton, Tennessee, for teaching evolution—a crime under the state's newly passed Butler Act. The case became a national sensation, pitting William Jennings Bryan for the prosecution against Clarence Darrow for the defense, and raised a question that still divides America: what belongs in the science classroom?"
aliases:
- Scopes Trial
- State of Tennessee v. Scopes
- Monkey Trial
